<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/title_top_bar_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent">

    <com.qmuiteam.qmui.widget.QMUITopBar xmlns:app="http://schemas.android.com/apk/res-auto"
        android:id="@+id/title_top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/transparent"
        android:paddingHorizontal="@dimen/dp_12"
        app:qmui_topbar_left_back_drawable_id="@drawable/icon_back_svg"
        app:qmui_topbar_title_color="@color/title_color"
        app:qmui_topbar_title_text_size="@dimen/textSize18" />
</androidx.appcompat.widget.LinearLayoutCompat>